Bug 322988 - "Inspect" should start new grouping in context menu
Summary: "Inspect" should start new grouping in context menu
Status: RESOLVED FIXED
Alias: None
Product: rekonq
Classification: Unclassified
Component: general (show other bugs)
Version: 2.3.2
Platform: Kubuntu Packages Linux
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: Andrea Diamantini
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-30 10:28 UTC by Bernd Oliver Sünderhauf
Modified: 2013-08-01 17:43 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bernd Oliver Sünderhauf 2013-07-30 10:28:29 UTC
"Inspect" should start a new grouping in context menu.

Reproducible: Always
Comment 1 Andrea Diamantini 2013-07-31 16:31:34 UTC
why?
Comment 2 Andrea Diamantini 2013-08-01 17:43:05 UTC
Git commit 8067811130022f2024558bda7be4a6760d2b9189 by Andrea Diamantini.
Committed on 01/08/2013 at 17:39.
Pushed by adjam into branch 'master'.

Contextual menu work

Group inspect action alone as requested and reorganized action as
proposed. Now we have

--- OPEN ACTION ---
open here
open there
open everywhere
--- SAVE ---
save link as..
--- LINK RELATED
copy link
bookmark link
share link
----
inspect
.

"Save link" is the text chosen in KDE, webkit, chrom* && firefox. I
don't want to change it.
Related: bug 322987

M  +5    -4    src/webtab/webview.cpp

http://commits.kde.org/rekonq/8067811130022f2024558bda7be4a6760d2b9189